.single-wrapper {
    padding: 30px 0px;
    min-height: calc(100vh - 345px);
}

.breadcrumbs {
    display: flex;
    align-items: baseline;
    font-size: 12px;
    line-height: 110%;
    margin-bottom: 25px;
    flex-wrap: wrap;
}

.breadcrumbs a {
    font-size: 12px;
    line-height: 110%;
    color: #5B5B5B;
    transition: all 0.7s;
}

.breadcrumbs a:hover span {
    color: #0C5997;
}

.breadcrumbs span {
    font-size: 12px;
    line-height: 110%;
    color: #5B5B5B;
}

.breadcrumbs .delim {
    margin: 0 5px;
}

.page-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #3F424A;
    margin-bottom: 15px;
}

.map-contacts {
    margin-top: 30px;
    position: relative;
}

.map-contacts iframe {
    min-height: 480px;
    width: 100%;
}

.page-contacts {
    padding-bottom: 0px;
}

#map {
    width: 100%;
    min-height: 480px;
}

[class*="ground-pane"] {
    filter: grayscale(1);
}

.wrp {
    max-width: 1150px;
    margin: 0 auto;
    position: relative;
}

.map-box {
    position: absolute;
    top: 70px;
    left: 20px;
    padding: 20px;
    background: #fff;
    border: 1px solid #ddd;
    z-index: 100;
    width: 300px;
    box-shadow: -1px -1px 24px 0px rgba(50, 50, 50, 0.5);
}

.map-box p {
    font-size: 18px;
}

.contacts-item {
    margin-bottom: 20px;
}

.contacts-item label {
    font-size: 13px;
    opacity: .75;
    display: block;
    margin-bottom: 5px;
}

.contacts-item div {
    font-size: 16px;
    line-height: 1.2;
}

.contacts-item div a {
    font-size: 16px;
    color: inherit;
    display: block;
}

.contacts-item div a:hover {
 color: #00a4f2;
	text-decoration: underline;
}

#cookie-notification {
    background-color: #fff !important;
}

.cookie-notification-text {
    font-size: 14px;
    line-height: 110%;
    color: #5B5B5B;
}

#cookie-close-button {
    background: linear-gradient(92.03deg, #00A4F2 0%, #0C5997 100%);
}

.cookie-close {
    font-size: 14px;
    font-weight: 700;
}

.scrollUp {
    background: linear-gradient(92.03deg, #00A4F2 0%, #0C5997 100%);
    border: none !important;
}

.scrollUp span {
    transform: none !important;
}

.scrollUp span svg {
    width: 48px;
    height: 48px;
}

.category-info {
    margin-bottom: 25px;
}

.category-info * {
    font-size: 16px;
    line-height: 110%;
}

.category-info p {
    margin-bottom: 15px;
}

.sub-categories {
    margin-bottom: 45px;
}

.sub-category {
    color: #3f424a;
    background-color: #f5f7fe;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 8px;
    padding: 15px 15px;
    width: 100%;
}

.sub-category .text-block .text-h4 {
    color: #3f424a;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
}

.sub-category .subtitle {
    font-size: 12px;
    line-height: 110%;
    color: #5B5B5B;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.products-list {}

.direction-block p a {
    font-weight: 700;
    font-size: 16px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #3F424A;
}

.direction-block p a:hover {
    color: #0C5997;
}

.direction-block .blue-btn {
    width: 100%;
    height: 36px;
    border-radius: 18px 10px;
    font-size: 14px;
    margin-top: 15px;
}

.product-right__info .blue-btn {
    max-width: 300px;
}

.eFiltr_cat {
    margin-bottom: 15px;
}

.eFiltr .fltr_block {
    margin-bottom: 15px;
    display: flex !important;
    flex-direction: column;
    border-bottom: #ccc 1px solid;
    padding-bottom: 15px;
}

.eFiltr .fltr_name {
    color: #3f424a;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.eFiltr .fltr_name i {
    font-size: 14px;
}

.eFiltr .fltr_block_checkbox label {
    display: flex;
    align-items: center;
    color: #3f424a;
    font-weight: 700;
    font-size: 13px;
    font-feature-settings: 'pnum' on, 'lnum' on;
    margin-bottom: 5px;
    cursor: pointer;
}

.eFiltr .fltr_block_checkbox label input {
    margin-right: 5px;
}

.fltr_block_data {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}


/*
.fltr_block_data {
    display: none;
}

.eFiltr .fltr_block.active .fltr_block_data {
    display: block;
}*/

.fltr_inner .slider_text {
    font-size: 13px;
    text-align: center;
    font-feature-settings: 'pnum' on, 'lnum' on;
    padding-bottom: 10px;
}

.fltr_inner .slider_text span {
    font-size: 13px;
}

.eFiltr .ui-slider-horizontal .ui-slider-handle {
    top: -6px;
}

.eFiltr_reset {
    text-align: center;
}

.eFiltr_reset a {
    font-size: 16px;
    line-height: 110%;
    text-decoration-line: underline;
    color: #00A4F2;
    transition: all 0.7s;
}

.product_text {}

.product_text p {
    font-size: 16px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #5B5B5B;
    margin: 0 0 15px;
}

.eFilter_item_params {}

.eFilter_item_params .eFilter_list_param {
    color: #3f424a;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.eFilter_list_title {
    color: #3f424a;
    font-weight: 700;
    font-size: 16px;
    padding-right: 10px;
}

.eFilter_list_value {
    color: #3f424a;
    font-weight: 700;
    font-size: 16px;
}

.product-right__intro {
    font-size: 14px;
    line-height: 120%;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.product-right__call {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: #ccc 1px solid;
    border-top: #ccc 1px solid;
}

.product-right__call span {
    font-size: 12px;
}

.product-right__call a {
    font-size: 20px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #5B5B5B;
    display: flex;
    align-items: center;
    transition: all 0.7s ease;
}

.product-right__call a img {
    margin-right: 11px;
}

.srch_res_info {
    font-size: 16px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.srch_res_info b {
    font-size: 16px;
    line-height: 110%;
    font-weight: 700;
}

.srch_res_one a {
    font-size: 16px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    text-decoration-line: underline;
    color: #00A4F2;
}

.srch_ext {
    font-size: 14px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #5B5B5B;
    margin-top: 15px;
}

.srch_ext .evoSearch_highlight {
    font-size: 14px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    font-weight: 700;
}

#thx .modal-title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 15px;
}

.page-text * {
    font-size: 16px;
    line-height: 110%;
}

.page-text p {
    margin-bottom: 15px;
}

.page-text ul,
.page-text ol {
    margin-bottom: 25px;
}

.page-text li {
    position: relative;
    display: list-item;
    margin-left: 20px;
    font-size: 16px;
    line-height: 110%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: inherit;
    list-style: square;
    margin-bottom: 5px;
}

.page-text li:after {
    display: none;
}

.page-text a {
    color: #00A4F2;
    transition: all 0.7s;
}

.page-text a:hover {
    color: rgb(12, 89, 151);
}
.direction-blocks {
    gap: 20px;
}
.direction-blocks .direction-block {
    margin: 0;
}

.blue-btn.small-btn {
    max-width: 250px;
    height: 38px;
    font-size: 14px;
    margin: 30px auto 0;
}

.logos-grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 30px;
}

.direction-detailed__text ul li:before {
    top: 3px;
}

.header-menu {
    padding-top: 7px;
}


@media(min-width:787px) {

    .header-menu li.catalog-btn {
        position: relative;
    }

    .header-menu li.catalog-btn::before {
        background: linear-gradient(92.03deg, #00A4F2 0%, #0C5997 100%);
        position: absolute;
        content: '';
        width: 100%;
        height: 35px;
        border-radius: 5px;
        width: 105px;
    }

    .header-menu li.catalog-btn > a {
        z-index: 2;
        position: relative; 
        color: #fff;
    }

}

@media (max-width: 787px) {
    .logos-grid {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 10px;
    }
    .triple-slider__block {
        height: 120px;
    }
    .triple-slider__block img {
        max-height: 80px;
    }
    .product-right__call {
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
}

.direction-block__info  .eFilter_list_title {
    font-size: 12px;
    padding-right: 0px;
}

.direction-block__info .eFilter_list_value {
    font-size: 12px;
}

.direction-block {
    height: auto;
}

.product-price {
    font-feature-settings: 'pnum' on, 'lnum' on;
    margin-top: 15px;
    font-size: 16px;
    font-weight: 600;
}

.product-price__inner {
    font-feature-settings: 'pnum' on, 'lnum' on;
    margin-top: 15px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
}

.product-bottom__btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: 15px;
    gap: 15px
}

.direction-block .blue-btn {
    margin-top: 0px;
}

.wishlist-btn {
    color: #0C5997;
}

.header-cart-btns {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 15px;
}

.header-cart-btns a {
    color: #0C5997;
    display: inline-block;
    position: relative;
}

.header-cart-btns a span {
    font-feature-settings: 'pnum' on, 'lnum' on;
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
    width: 18px;
    height: 18px;
    background-color: #000000;
    color: #ffffff;
    font-size: 11px;
    text-align: center;
    line-height: 18px;
    border-radius: 50%;
    transform: translate(50%, -50%);
}

@media (max-width: 586px) {
    .header-logo a {
        width: 205px;
        height: auto;
    }
}

.jGrowl-notification {
    background-color: #0C5997;
}

.jGrowl-message {
    font-size: 14px;
    font-feature-settings: 'pnum' on, 'lnum' on;
}


.login-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 7px 15px;
    border-radius: 5px;
    color: #fff !important;
    background-color: #0C5997;
    font-size: 16px;
    font-weight: 400;
}

.login-btn:hover {
    background-color: #00A4F2;
}

.page-text .blue-btn {
    color: #fff;
}



.cart-table-header {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
}

.col-h-1 {
    width: 60%;
}

.col-h-2 {
    width: 20%;
}

.col-h-3 {
    width: 10%;
}

.col-h-4 {
    width: 10%;
}

.cart-table-content {
    border-bottom: 1px solid #0b1964;
    margin-bottom: 15px;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.cart-table-row {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee;
    font-size: 15px;
    padding: 15px 0px;
}

.cart-table-row:last-child {
    border: none;
}

.col-c-1 {
    width: 60%;
}

.col-c-2 {
    width: 20%;
}

.col-c-3 {
    width: 10%;
}

.col-c-4 {
    width: 10%;
}

.cart-row-name {
    display: flex;
    align-items: center;
    padding-right: 5px;
}

.cart-row-name img {
    width: 80px;
    margin-right: 15px;
}

.cart-row-name a {
    color: inherit;
    text-decoration: none;
}

.cart-row-qty {
    display: inline-flex;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
}

.cart-row-qty input {
    border: none;
    background: #f1f1f1;
    height: 40px;
    font-family: inherit;
    text-align: center;
    width: 45px;
    outline: none;
    font-size: 16px;
    font-weight: 500;
}

.cart-row-qty button {
    border: none;
    display: flex;
    text-decoration: none;
    color: inherit;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    background: #f1f1f1;
    font-size: 20px;
    cursor: pointer;
    outline: none;
}

.col-c-2 {
    display: flex;
    align-items: center;
}

.cart-row-delete {
    border: none;
    background: transparent;
    cursor: pointer;
    margin-left: 10px;
}

.cart-table-footer {
    font-weight: 500;
    font-size: 15px;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.cart-to-order {
    margin: 20px 0px;
}

.cart-to-order a {
    text-decoration: none;
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 10px 20px;
    border: 0;
    border-radius: unset;
    cursor: pointer;
    width: 180px;
    height: 40px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    border-radius: 5px;
}

.order-form-wrap {
    display: flex;
    align-items: flex-start;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    gap: 50px;
}

.payments-caption {
    margin-top: 30px;
}

.order-form-col {
    width: 35%;
}

.order-form-col h2 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500;
}

.order-form-col .form-group {
    margin-bottom: 10px;
}

.order-form-col .form-group label {
    display: block;
    margin-bottom: 3px;
}

.order-form-col .form-group input {
    font-family: inherit;
    outline: none;
    padding: 8px 10px;
    width: 100%;
    max-width: 385px;
    font-size: 15px;
}

.order-form-col .form-group .error {
    color: red;
    font-size: 11px;
}

.delivery-row {
    margin-bottom: 10px;
}

.delivery-row label {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    cursor: pointer;
}

.delivery-row label input[type='radio'] {
    margin-right: 5px;
}

.order-form-sg {
    margin-bottom: 20px;
}

.order-form-sg label {
    display: flex;
    align-items: center;
    align-items: center;
}

.order-form-sg label input {
    margin-right: 5px;
}

.order-btn {
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 10px 20px;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    width: 180px;
    height: 50px;
    font-size: 16px;
    font-weight: 500;
    font-family: inherit;
    outline: none;
}


@media (max-width: 787px) {
    .cart-table-header {
        display: none;
    }

    .cart-table-row {
        flex-wrap: wrap;
        padding-bottom: 15px;
    }

    .col-c-1 {
        width: 100%;
    }

    .col-c-2 {
        width: 50%;
    }

    .col-c-3 {
        width: 25%;
    }

    .col-c-4 {
        width: 25%;
    }

    .order-form-wrap {
        flex-direction: column;
    }

    .order-form-col {
        width: 100%;
    }
}


.page-text h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 25px;
}

.page-text {
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.page-text table {
    width: 100%;
    border-collapse: collapse;
    position: relative;
    margin-bottom: 15px;
}

.page-text table th {
    font-weight: 600;
    text-align: left;
    font-size: 14px;
    padding: 16px;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #dadcde;
    white-space: nowrap;
}

.page-text table td {
    text-align: left;
    padding: 16px;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #dadcde;
    white-space: nowrap;
}

.delivery-partners {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    gap: 25px;
}

.delivery-partner {

}

.delivery-partner img {
    height: 60px;
    display: block;
    width: auto;
}

@media (max-width: 787px) {
    .scroll-table {
        overflow: auto;
    scrollbar-width: thin;
    }
}


.service-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 12px;
    background-color: #dadcde;
    padding: 85px 50px;
    position: relative;
    overflow: hidden;
}

.service-card-right-mobile {
    display: none;
}

.service-card-left {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.service-card-right {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.service-card-text {
    text-align: center;
    margin-bottom: 35px;
    line-height: 1.4;
    position: relative;
    z-index: 2;
}

.service-card-btns {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.service-card-btns a {
    padding: 14px 20px;
    font-size: 16px;
    line-height: 24px;
    gap: 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    background-color: #fff;
}

@media (max-width: 787px) {
    .service-card-btns {
        flex-direction: column;
    }
    .service-card-btns a {
        width: 100%;
    }
    .service-card-right-mobile {
        display: block;
        position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    }
    
    .service-card-left, .service-card-right {
       display: none;
    }
}

.comment-input input {
    height: 150px;
    align-items: flex-start;
}

.comment-input .placeholder-text {
    align-items: flex-start;
    padding-top: 15px;
}